## golang-github-likexian-gokit 0.25.9

=== debian/changelog ===
golang-github-likexian-gokit (0.25.9-5) unstable; urgency=medium

  * skip flaks Concurrency test in xos

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 19 Oct 2024 22:02:15 +0200

golang-github-likexian-gokit (0.25.9-4) unstable; urgency=medium

  * deactivate tests as there is no network in unshared buildd backend
    (Closes: #1070317)
  * debian/control: bump standard to 4.7.0 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 16 Oct 2024 22:02:15 +0200

golang-github-likexian-gokit (0.25.9-3) unstable; urgency=medium

  * Team upload
  * Update section to golang
  * Add Rules-Requires-Root
  * Add Multi-Arch hint
  * Exclude example when building
  * Install extra testdata with DH_GOLANG_INSTALL_EXTRA

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 21 Feb 2023 14:49:29 +0800

golang-github-likexian-gokit (0.25.9-2) unstable; urgency=medium

  * debian/control: bump standard to 4.6.2 (no changes)
  * update patch to avoid tests that need higher privileges
    (Closes: #1028152)

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 06 Feb 2023 18:02:15 +0100

golang-github-likexian-gokit (0.25.9-1) unstable; urgency=medium

  * New upstream release. (Closes: #995329)
  * debian/control: bump standard to 4.6.1 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 09 Dec 2022 00:33:15 +0100

golang-github-likexian-gokit (0.25.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Thorsten Alteholz ]
  * New upstream release.

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 05 Jan 2022 13:39:40 +0100
