=== debian/control ===
Source: golang-github-likexian-gokit
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-golang-x-text-dev,
               golang-any
Standards-Version: 4.7.0
Homepage: https://github.com/likexian/gokit
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-likexian-gokit
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-likexian-gokit.git
XS-Go-Import-Path: github.com/likexian/gokit
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-likexian-gokit-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: toolkit for Go development
 This package contains a toolkit for development with Golang.
 .
 It is a dependency of terraform.
