=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := example
export DH_GOLANG_INSTALL_EXTRA := \
	xmail/xmail_test.jpg LICENSE xfile/README.md

%:
	dh $@ --buildsystem=golang --with=golang
